Bug 492038 - Menu item name still contain Identyx
Menu item name still contain Identyx
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Installation (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jim Whitehurst
Ben Levenson
:
Depends On: 485082
Blocks: 471500
  Show dependency treegraph
 
Reported: 2009-03-24 21:45 EDT by Noam
Modified: 2016-01-28 17:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noam 2009-03-24 21:45:25 EDT
The menu item name at the start menu->"application list" after windows installation of penrose studio still contain "Identyx" and not Red-Hat
Comment 1 Noam 2009-03-28 12:00:52 EDT
also the splash of the studio contains "Identyx" copyright
Comment 2 Endi Sukma Dewata 2009-03-31 13:44:28 EDT
The fix depends on the resolution of this bug:
https://bugzilla.redhat.com/show_bug.cgi?id=485082
Comment 3 Endi Sukma Dewata 2009-04-01 15:34:38 EDT
The splash image still contains Identyx name. We need a new image.

The changes have been committed into the main repository:

http://github.com/identity/penrose-server/commit/9ff5f036f21e882e4c342e2b308060415045a381

http://github.com/identity/penrose-studio/commit/a6525944721c6c9c9ddaf9dddef9f4de99402ef7

Note You need to log in before you can comment on or make changes to this bug.